﻿
/*left side styl*/
#HomeContentLeftSide {
    width: 651px;
    float: left;
    display: block;
}

.Title {
    font-family: 'Open Sans', sans-serif;
    font-size: 18pt;
    color: #2d2d2d;
    padding-top: 38px;
}

#GallaryImagesThumb {
    width: 100%;
    display: block;
    float: left;
    padding-top: 13px;
}

.SingleItemGalleryPreview {
    width: 185px;
    height: 160px;
    margin-right: 43px;
    margin-bottom: 44px;
    float: left;
}

.SingleItemGalleryPreviewRightSide {
    width: 185px;
    height: 160px;
    margin-bottom: 44px;
    float: left;
}

.SingleItemGalleryPreviewBottom {
    width: 185px;
    height: 160px;
    margin-right: 43px;
    margin-bottom: 22px;
    float: left;
}

.SingleItemGalleryPreviewBottomRightSide {
    width: 185px;
    height: 160px;
    margin-bottom: 22px;
    float: left;
}

.ImagePreview {
    width: 185px;
    height: 128px;
    float: left;
}

.ImagePreviewTitle {
    width: 185px;
    padding-top: 11px;
    padding-left: 10px;
    float: left;
}

.ImagePreviewPictureLink {
    width: 185px;
    height: 128px;
}

.ImagePreviewTitleLink {
    font-family: 'Open Sans', sans-serif;
    font-size: 12pt;
    color: #016fbc;
    text-align: center;
}

ImagePreviewTitleProp {
    width: 160px;
    padding: 0;
    padding-left: 10px;
}

.PictureBorder {
    border: 1px solid;
    color: blue;
}

#GoNext {
    position: relative;
    float: left;
    width: 200px;
    height: 42px;
    margin-left: 227px;
}

#LeftSideGreedButton {
    position: relative;
    float: left;
    height: 42px;
    width: 6px;
    background-image: url('/images/bt-Green_01.png');
}

#CenterGreedButton {
    height: 42px;
    position: relative;
    float: left;
}

    #CenterGreedButton a {
        text-decoration: none;
        font-family: 'Open Sans',sans-serif, Bold;
        font-size: 20pt;
        color: #ffffff;
    }

.CenterGreedButtonSpan {
    background: url('/images/bt-Green_02.png') repeat-x;
    position: relative;
    float: left;
}

#CenterGreedButton span {
    padding-left: 8px;
    padding-right: 5px;
}

#RightSideGreedButton {
    position: relative;
    float: left;
    height: 42px;
    width: 7px;
    background-image: url('/images/bt-Green_04.png');
}
/*End of left side style*/


/*Right side styl*/
#HomeContentRightSide {
    width: 290px;
    float: left;
    display: block;
    padding-top: 30px;
    padding-left: 23px;
}

#adsSection {
    width: 100%;
    float: left;
}

#adsSection2 {
    position: relative;
    float: left;
    width: 272px;
    height: 160px;
    margin-top: 16px;
}

#SearchForm {
    width: 301px; /*273px;*/
    height: 52px;
    position: relative;
    float: left;
    margin-top: 23px;
}

#SearchInput {
    position: relative;
    /*background-image: url('/images/search.png');*/
    float: left;
    width: 247px;/*221px*//*205px*/
    height: 52px;
    /*border-style: hidden;*/
    font-family: 'Open Sans';
    font-size: 19pt;
    color: #199add;
    padding-left: 13px;
    border: 1.8px solid #199add;
}

#InvokeSearch {
    width: 52px;
    height: 52px;
    background-image: url('/images/search-icon.png');
    background-color: #249fe0;
    border: none;
}

#ContactUsOnFacebook {
    position: relative;
    float: left;
    height: 41px;
    margin-top: 23px;
    margin-bottom:25px;

}

#Facebook {
    width: 272px;
    height: 41px;
    background-image: url('/images/fb.png');
    background-repeat: no-repeat;
    padding-left: 55px;
    padding-top: 9px;
    font-family: 'Open Sans';
    font-size: 20px;
    color: #ffffff;
}

#FacebookLink {
    text-decoration: none;
    width: 272px;
    height: 41px;
    color: #ffffff;
}
/*End of right side style*/

.TxtWrapper {
    float: left;
    width: 125px;
    padding-left: 10px;
}

.ImgWrapper {
    float: left;
    padding-top: 6px;
}


.enlarage {
    position: absolute;
    z-index: 100;
    width: 750px;
    height: 700px;
    top: 50px;
    margin: 0 auto;
    text-align: center;
    background-color: white;
    border: 4px solid #e3e4e6;
}

    .enlarage p {
        font-size: 16px;
    }

        .enlarage p:first-child {
            font-weight: 600;
        }


.enlarageContent {
    position: fixed;
    z-index: 100;
    width: 490px;
    height: 260px;
    top: 35%;
    margin: 0 auto;
    text-align: center;
    background-color: white;
    border: 4px solid #e3e4e6;
    left: 36%;
    cursor: pointer;
}

    .enlarageContent p:first-child {
        font-weight: 600;
    }

.previewPoPup {
    cursor: pointer;
}

.blackBG {
    position: absolute;
    width: 100%;
    background-color: black;
    -moz-opacity: 0.40;
    opacity: 0.40;
    filter: alpha(opacity=40);
    top: 0;
    left: 0;
    z-index: 99;
}

.closeEnlarge {
    background: url("http://www2l.incredimail.com/im/images/general/grey/preview_x_button.gif") no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 5px;
    right: 4px;
    cursor: pointer;
}

    .closeEnlarge:hover {
        background-image: url("http://www2l.incredimail.com/im/images/general/grey/preview_x_button_hover.gif");
    }

.OopsTitle {
    margin-top: 25px;
    margin-bottom: 0px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}

.buttonOops {
    margin: 21px auto 26px;
    display: block;
    width: 251px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #fff url('http://www2l.incredimail.com/im/images/callout/grey/download_button_left.gif') top left repeat-x;
    color: #000000;
    text-decoration: none;
    font-size: 12px;
    position: relative;
    padding-right: 5px;
}

.iconbuttonOops {
    background: url("http://www2l.incredimail.com/im/images/gallery/grey/download_icon.gif") no-repeat;
    width: 18px;
    height: 18px;
    margin: 8px 0px 0px 7px;
    float: left;
}

.iconbuttonOopsRight {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 34px;
    width: 5px;
    background: #fff url('http://www2l.incredimail.com/im/images/callout/grey/download_button_right.gif') top left repeat-x;
}

.oopsbodytext {
    font-size: 13px;
    text-align: left;
    padding: 0px 20px;
}
